@charset "UTF-8";
/* CSS Document */
fieldset.bezirkWahl { padding:30px}
fieldset.bezirkWahl select { 
	background:#fbe31a url(../gfx/icons/arrow-down.svg) 95% center no-repeat; padding:15px 20px;font-family: 'Open Sans', sans-serif; font-weight:bold; color:#333; border:0; font-size:14px;
	width:100%;-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, .1); -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);
}
/* -- Responsive - Layouts -- */
/* -- Tablet  -- */
@media screen and (max-width: 1150px){
	#header, #teaser, #breadcrumb, #inner, #bezirke, #subContent, #footer {width: 690px;}
   
	a#versionSwitch, 
	a#hamburgerBtn {display:block}
   
	a#versionSwitch { 
		clear:both; display:block; padding:15px 0; text-transform:uppercase; text-decoration:none; 
		font-size:12px; color:#6c662c; border-top:1px solid #ebebeb;
		text-align:center; margin-top:20px
	}   
	a#hamburgerBtn { border-top:3px solid #333; border-bottom:3px solid #333; padding:3px 0; width:20px; float:right; margin-top:27px; margin-right:30px}
	a#hamburgerBtn i { 
		display:block; height:3px; background:#333;
		-webkit-transition: background .13s  cubic-bezier(0.2, 1, 0.3, 1);
		-moz-transition:  background .13s  cubic-bezier(0.2, 1, 0.3, 1);
		transition: background .13s  cubic-bezier(0.2, 1, 0.3, 1);
	}
   a#hamburgerBtn span{ display:none}
   a#hamburgerBtn.open {border-color:#fbe31a}
   a#hamburgerBtn.open i { background:#fbe31a}
   
   #breadcrumb { bottom:-100px; z-index:1}
   
   .date.mobi { display:block}
   
   /* -- Header -- */
   #header {
	   background:#fff; background:rgba(255,255,255, .95);
	   -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);
	   -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);
	   box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);
	   height:70px;
	   margin-bottom:85px
	}
	#header #logo { padding:5px 15px}
	#header #logo a { background-size:cover; width:174px; height:60px; position:absolute;}
	
	/* -- Mobile Menu -- */
	#mainmenu { background:#ebebeb none; height:auto; padding:0; width:auto; position:absolute; left:0; top:70px; right:0; display:none; font-size:18px; z-index:2; float:none}
	#mainmenu.active { display:block}
	#mainmenu ul:before {
		content:" "; height:4px; width: 100%; left:0; top:0; right:0; position:absolute;
		background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	}
	#mainmenu ul li { float:none; padding:0; margin:0;}
	/* #mainmenu ul li i { float:right; font-size:20px; color:#ccc; display:block; position:relative; padding:23px 20px 14px; cursor:pointer} */
	#mainmenu ul ul li a{ white-space:normal; }
	
	#mainmenu ul li.sub .opener { display:block; float:right; width:64px; height:64px}
	#mainmenu ul li.sub .opener i {
		width:64px; height:64px; position:relative; display:block;
		-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.2, 1, 0.3, 1);
		-moz-transition: -moz-transform 0.6s cubic-bezier(0.2, 1, 0.3, 1);
		transition: transform 0.6s cubic-bezier(0.2, 1, 0.3, 1);
	}
	#mainmenu ul li.sub .opener i:before,
	#mainmenu ul li.sub .opener i:after { 
		content:" "; height:2px; width:20px; background:#ccc; position:absolute; top:50%; margin-top:-1px; display:block; left:50%; margin-left:-10px;
		-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.2, 1, 0.3, 1);-moz-transition: -moz-transform 0.6s cubic-bezier(0.2, 1, 0.3, 1);
		transition: transform 0.6s cubic-bezier(0.2, 1, 0.3, 1);
	}
	
	#mainmenu ul li.sub .opener i:before {}
	#mainmenu ul li.sub .opener i:after {-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}
	
	#mainmenu ul li.sub.open .opener i{-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}
	#mainmenu ul li.sub.open .opener i:after {-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);}
	
	#mainmenu > ul { padding:0 30px;-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);box-shadow: 0px 1px 4px rgba(0, 0, 0, .1);}
	#mainmenu > ul > li { border-bottom:1px solid #d5d5d5}
	#mainmenu > ul > li:last-child { border-bottom:0}
	#mainmenu > ul > li > a{ margin-right:64px; height:auto}
	#mainmenu > ul > li > a:before{ display:none}
	#mainmenu ul li.open > a,
	#mainmenu ul li.active > a { color:#333}
	#mainmenu ul li.open ul:after { content:" "; width:42px; height:6px; background:#fbe31a; position:absolute; left:30px; bottom:0; display:block}
	
	#mainmenu ul li ul li{ 
		top:auto; opacity:0;-webkit-transform: translate3d(50%, 0, 0) !important;transform: translate3d(50%, 0, 0) !important;
		-webkit-perspective: 1000;-webkit-backface-visibility: hidden;
	}
	#mainmenu ul li.open ul li{
		opacity:1;
		-webkit-transform: translate3d(0, 0, 0) !important;
		transform: translate3d(0, 0, 0) !important;
		-webkit-transition: -webkit-transform 1s cubic-bezier(0.2, 1, 0.3, 1), opacity 1s cubic-bezier(0.2, 1, 0.3, 1);
		transition: transform 1s cubic-bezier(0.2, 1, 0.3, 1), opacity 1s cubic-bezier(0.2, 1, 0.3, 1);
		margin-bottom:7px
	}
	#mainmenu ul li ul li:last-child { padding-bottom:25px}
	
	#mainmenu ul li.open ul li:nth-child(1) {-webkit-transition-delay: 0.115s;transition-delay: 0.115s;}
	#mainmenu ul li.open ul li:nth-child(2) {-webkit-transition-delay: 0.13s;transition-delay: 0.13s;}
	#mainmenu ul li.open ul li:nth-child(3) {-webkit-transition-delay: 0.145s;transition-delay: 0.145s;}
	#mainmenu ul li.open ul li:nth-child(4) {-webkit-transition-delay: 0.16s;transition-delay: 0.16s;}
	#mainmenu ul li.open ul li:nth-child(5) {-webkit-transition-delay: 0.175s;transition-delay: 0.175s;}
	#mainmenu ul li.open ul li:nth-child(6) {-webkit-transition-delay: 0.19s;transition-delay: 0.19s;}
	#mainmenu ul li.open ul li:nth-child(7) {-webkit-transition-delay: 0.205s;transition-delay: 0.205s;}
	
	#mainmenu ul ul { 
		top:0;opacity:1;position:relative; padding:0; font-weight:400;
		-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; 
		padding-left:55px; display:block; max-height:0; overflow:hidden;
		-webkit-transition: max-height 1s cubic-bezier(0.2, 1, 0.3, 1), translateZ(0) !important;
		transition: max-height 1s cubic-bezier(0.2, 1, 0.3, 1), translateZ(0)  !important;
		-webkit-transition-delay: 0ms;transition-delay:0ms;
		-webkit-perspective: 1000;-webkit-backface-visibility: hidden;
	}
	#mainmenu ul li:last-child ul{left:-30px}
	#mainmenu ul li.open ul {display:block; max-height: 999px;-webkit-transition-delay: 250ms;transition-delay: 250ms;}
	#mainmenu ul ul:before { display:none}
	
	/* -- Inner Layout -- */
	#inner {
		display: -webkit-box; display: -moz-box; display: -ms-flexbox;display: -webkit-flex;display: flex;
		 -webkit-box-orient: vertical;-moz-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column; flex-direction: column;
	}
	#inner > .socialBar { position:absolute; right:0}
	#inner > .socialBar + h1 { padding-right:130px}
	
	#inner #sidebar-rt { float:none; width:auto; padding-left:0; order:2;-webkit-order: 2;padding-top:0}
	#inner #sidebar-rt .block { 	width:47%; 	width: -webkit-calc(50% - 30px); width: calc(50% - 30px); margin-left:30px; float:left; position:relative}
	#inner #sidebar-rt .block > img{ width:100% !important; height:auto !important}
	#inner #sidebar-rt .block .inner { position:static}
	#inner #mainContent { padding:30px 30px !important; margin:0;order:1;-webkit-order: 1;}
	body.page-full #inner #mainContent { padding:0 !important;}
	#inner #mainContent + fieldset.standard {order:3;-webkit-order: 3;}
	
	/* -- Bezirke -- */
	#bezirke {
		display: -webkit-box; display: -moz-box; display: -ms-flexbox;display: -webkit-flex;display: flex;
		-webkit-box-orient: vertical;-moz-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column; flex-direction: column;
	}
	#bezirke > .left {order:1; margin:0;padding:50px 30px 20px}
	#bezirke > .right {order:2; padding:0 30px; width:auto;}

	#sidebar-rt .block-calendar { background:#ebebeb}
	#bezirke .block-calendar table.calendar { width:50%; float:left}
	#bezirke .block-calendar .dateInfo { width:50%; overflow:hidden;min-height:289px; border-top:0; border-left:1px solid #fff}
	.block-calendar .dateInfo .btnMore { display:none}
	
	table.cartFooter tbody tr th { padding-left:330px}
	
	table.collage thead { display:none}
	table.collage td{ display:block}
	table.collage tr td:last-child {border-bottom: 2px solid #ececec;}
	table.collage tbody tr:last-child td { padding-bottom:15px}
	table.collage td:before { 
		content: attr(data-label) ": ";
		display: block;
		width: 200px;
		float:left;
		font-size: 12px;
		color: #777;
		text-transform: uppercase;
		font-weight: normal;
	}
	table.collage td div,
	table.collage td address,
	table.collage td p{ overflow:hidden}
	table.collage td:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
	
	/* -- Footer -- */
	#footer .left { width:330px;}
	#footer .left dl {width:50%; padding-right:10px}
	#footer .left dl:nth-child(2){ display:none}
	#footer .right { margin-bottom:30px}
	
	/* -- Beiträge Nodes -- */
	.node { }
	.node .img {width:47%; width: -webkit-calc(50% - 15px);	width: calc(50% - 15px); height:150px; overflow:hidden}
	.node .img img{ width:100% !important; height:auto}
	.node .inner { padding-left:0; min-height:150px;}
	.node .inner h2 { font-size:22px; line-height:29px}
	body.front .node .inner p,
	.node-news .inner p { display:none}
	.node .inner a.btnMore { display:inline-block}
	
	.node-single .inner {min-height:0;}
	.node-single ul.grid { margin-left:-30px}
	.node-single ul.grid li { margin-left:30px; width:300px}
	
	.node-news.older .img { width:35% !important; height:auto !important}
	.node-news.older .img img{ width:100% !important; height:auto !important}
	.node-news.older h2 { font-size:18px; margin-bottom:5px; line-height:21px}
	.node-news.older .inner { min-height:120px;}
	
	.node-product .inner h2 {margin-bottom: 10px;font-size: 18px;line-height:normal}

	/* -- Node Liste-- */
	.page-full .node-list { padding:0 30px}
	.page-full .node-list .header .title, 
	.page-full .node-list .entry .info {width: 300px;}
	.page-full .node-list .meta { padding-bottom:30px}
	
	.node-list .header .veranstaltung,
	.node-list .entry .info { width:300px}
	
	.node-mitglied .thumb img { width:150px !important; height:auto !important}
	.node-mitglied .inner { min-height:190px;}
	
	.node-list .header > div { padding:10px 20px}
	.node-list .entry > div { padding:20px}
	
	.node-list .header .bestellnummer,
	.node-list .entry .bestellnummer{ width:200px}
	
	.node-list .header > div .namespan div.specialty,
	.node-list .entry .offerOuter div.specialty { width:30%}
	
	/* -- -- */
	.node-single .image img { width:100% !important; height:auto !important}
	
	/* -- Block Elemente -- */
	.block-img .img img { width:100% !important; height:auto !important}
		
	/* -- 3Spalten Layout -- */
	.threeCols .block { width:330px;}
	
	/* -- Bildergalerie  -- */
	.gallery .gallery-list a { width:157px; height:157px}
	.gallery .gallery-list a img { width:inherit !important; height:inherit !important}
	.gallery .gallery-list a span i{right:4px; bottom:2px}
	.gallery .gallery-list a span:before {border-width: 0 0 0 110px;}
	.gallery .gallery-list a:hover span:before{border-width: 0 0 20px 110px;}
	
	/* -- Kontaktformular -- */
	.kontakt .contactCols > .lft { width:300px}
	.kontakt .contactCols > .lft { }
	
	.kontakt .contactCols .twoHalfCols .rt,
	.kontakt .contactCols .twoHalfCols .lft { width:240px; padding-right:0; padding-left:0}
	
	.kontakt fieldset.contact .formItem input.formPlz { width:100%; margin-right:0; margin-bottom:10px}
	.kontakt fieldset.contact .formItem textarea { height:200px}
	
	.kontakt #inner #sidebar-rt { order: 2;-webkit-order: 2;}
	.kontakt #inner .contactCols {order: 3;-webkit-order: 3;}
	
	/* -- Formulare -- */
	fieldset.standard .threeCols > div { width:270px}
	fieldset.standard .cols > div.rt { width:auto; clear:both; float:none}
	fieldset.standard .cols > div.rt:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
	body.event-detail fieldset.standard .cols > div.rt { padding-top:5px}
	fieldset.standard .cols > div.rt .formItem { width:270px}
	fieldset.standard .cols > div.rt:before { left:-30px; top:0; right:-30px}
	fieldset.standard .formItem input.formOrt { width: 160px}
	fieldset.standard .cols > div.rt .bezirkgruppen { float:left; margin-right:30px}
	fieldset.standard .cols > div.rt .satzung { overflow:hidden}
	fieldset.standard .cols > div.rt #pricePlace { float:right; padding-top:30px; margin-bottom:0}
	fieldset.standard .cols > div.rt #creditcard { margin-left:-30px}
	fieldset.standard .cols > div.rt #creditcard h3 { padding-left:30px}
	fieldset.standard .cols > div.rt #creditcard .formItem { float:left; margin-left:30px}
	fieldset.standard .formItem .date .selectboxit-container { width:83px}
	fieldset.standard button.formSubmit { width:630px}
	fieldset.sticky.fixed_footer { width:630px}
	
	fieldset.standard .cols > div.rt #debit .formItem { float:left;}
	fieldset.standard .cols > div.rt #debit .formItem:nth-child(even) { margin-right:30px}
	
	body.front .block-calendar .date { height:auto}
	
	fieldset.profildaten { position:relative}
	fieldset.standardv2 .formItem input.formOrt {/* width:195px*/ width:87px}
	
	fieldset.standardv2 button.formSubmit,
	body.intern.profildaten fieldset.standardv2 button.formSubmit{ left:0; right:0; bottom:0; width:100%}
	.profile-delete {width: auto; padding-top: 0}
	fieldset.standard.referent .cols > div.rt {}
	fieldset.standard.referent .cols > div.rt .formItem{ width:auto}
	fieldset.standard.referent .cols > div.rt .formItem textarea { height:200px}
		
	fieldset.standard.filter .cols > div.rt { padding-top:20px; height:auto !important}
	
	/* -- Filter -- */
	select.mobi + .selectboxit-container { margin-bottom:10px; display:block}
	select.mobi + .selectboxit-container + ul { display:none}
	
	fieldset.standard .filter-name,
	fieldset.overlayed #mobile_filter_regionsSelectBoxItContainer, 
	fieldset.overlayed #mobile_filter_fieldsSelectBoxItContainer, 
	fieldset.overlayed #mobile_filter_timesSelectBoxItContainer,
	.mobi, fieldset.bezirkWahl, a#versionSwitch, a#hamburgerBtn { display:block}
	
	fieldset.overlayed #mobile_filter_regionsSelectBoxItContainer, 
	fieldset.overlayed #mobile_filter_fieldsSelectBoxItContainer, 
	fieldset.overlayed #mobile_filter_timesSelectBoxItContainer { margin-bottom:0}
	
	.fourCols .box,
	fieldset.filter .cols .box1,
	fieldset.filter .cols .box2,
	fieldset.filter .cols .box3,
	fieldset.filter .cols .box4 { width:50%; height:auto !important}
	
	fieldset.filter .cols .box1,
	fieldset.filter .cols .box3 { padding-right:15px}
	
	
	fieldset.filter .cols .box2,
	fieldset.filter .cols .box4 { padding-left:15px;}
	
	fieldset.filter .cols .box3,
	fieldset.filter .cols .box4 { padding-top:10px}
	
	fieldset.standard h3 { padding-top:0}
	
	/* -- Pages -- */
	.avatarbox .avatarInfo { padding-top:26px}
	
	/* -- Register -- */
	/*.register #inner #sidebar-rt { padding-bottom:0} */
	
	/* -- Termine -- */
	.events fieldset.filter .lft { display:block}
	.events fieldset.standard .cols > div.rt .formItem{ float:left}
	.events fieldset.standard .cols > div.rt .formItem:last-child { margin-left:30px}
		
	/* -- Ausbildung -- */
	.ausbildung .twoCols { padding-bottom:20px}
	.ausbildung .twoCols .rt,
	.ausbildung .twoCols .lft{ width:auto}
	.ausbildung #map { width:100% !important; height:350px !important}
	.ausbildung .twoCols .lft,
	.ausbildung .twoCols .rt{ display:block}
	.ausbildung .scrollOuter .viewport { height:300px}
	.ausbildung .scrollOuter .overview { right:0}
	.locations ul li a:before { display:none}
	
	fieldset.mapSelect { padding-bottom:10px}
	fieldset.mapSelect .formItem .radios label { float:left; margin-right:20px}
	fieldset.mapSelect .formItem .radios label i { margin-right:10px}
	
	/* -- Mitgliederliste  -- */
	.mitgliederliste #contentEnd{ padding:30px}
	#memberlist .ml-header div { padding:10px 20px}
	#memberlist .ml-list .entry > div { padding:20px}
	#memberlist .ml-list .entry > div.name {}
	#memberlist .ml-list .entry > div.name .img {float: none; margin-right: 0; margin-bottom: 10px}
	
	/* -- Stellenbörse -- */
	.jobs #inner { display:block}
	
	/* -- Gutachter -- */
	.gutachter #inner { display:block}
	.gutachter .node-single { padding:0 30px}
	
	body.dokumente #inner{ min-height:530px}
	body.intern.dokumente .date{ width:40%; padding-left:20px !important}
}
@media screen and (min-width: 691px) and (max-width: 1150px){
	fieldset.contact .g-recaptcha  {
		-webkit-transform: scale(.8);-moz-transform: scale(.8);-o-transform: scale(.8);-ms-transform: scale(.8);transform: scale(.8);
		-webkit-transform-origin: 0px 0px;-moz-transform-origin: 0px 0px;-o-transform-origin: 0px 0px;-ms-transform-origin: 0px 0px;transform-origin: 0px 0px;
	}
}
/* -- Smartphone -- */
@media screen and (max-width: 690px){
	
	#breadcrumb { display:none}
    #header, #teaser, #breadcrumb, #inner, #bezirke, #subContent, #footer { width:480px}
	.cookie-bar p{font-size:12px; line-height: 120%; margin-right: 0; padding-bottom: 50px}
	.cookie-bar a.btnMore { top: auto; bottom: 10px; right: auto; left: 50%; width: 80px; margin-left: -40px}
	.cookie-bar .inner {}
	
	#inner #sidebar-rt { padding-left:30px; padding-bottom:30px}
	#inner #sidebar-rt .block { width:100%; float:none; margin-left:0}
	
	fieldset.standard button.formSubmit { width:420px}
	fieldset.standard .threeCols > div { width:auto; float:none; height:auto !important}
	fieldset.standard .cols > div.rt .formItem { width:auto}
	fieldset.standard .cols > div > h3:first-child { padding-top:20px}
	fieldset.standard .formItem input.formPlz { width:130px}
	fieldset.standard .formItem input.formOrt { width:220px}
	fieldset.standard .cols .placer { display:none}
	fieldset.standard .formItem .date .selectboxit-container { width:113px}
	
	fieldset.filter .cols .box{ padding:0 !important}
	
	.alphabet form { float:left}
	
	#pricePlace { margin-bottom:10px}
	fieldset.standard .cols > div.rt #pricePlace,
	fieldset.standard .cols > div.rt #creditcard .formItem { float:none;}
	
	fieldset.standard .cols > div.rt .bezirkgruppen {margin-right:0;float:none;}
	
	fieldset.standard .cols > div.rt #debit .formItem { float:none;}
	fieldset.standard .cols > div.rt #debit .formItem:nth-child(even) { margin-right:0}
	#mainContent fieldset.standard .threeCols > div { padding-left:30px; margin-left:0; width:100%}
	
	fieldset.filter h3 { padding-top:0}
	
	fieldset.filter .lft,
	fieldset.filter .rt ul,
	fieldset.filter .mid ul{ display:none}	
	fieldset.filter fieldset.quicksearch,
	fieldset.filter fieldset.gebiete { width:100%}
		
	.publikationen fieldset.filter .cols .box { height:auto !important; width:auto; float:none !important}
	.publikationen fieldset.filter .cols .box2 .selectboxit-container,
	.publikationen fieldset.filter .cols .box3 .selectboxit-container{ margin-bottom:0}
	
	.dokumente fieldset.filter .cols .box { height:auto !important; width:auto; float:none !important}
	.dokumente fieldset.filter .cols .box2 .selectboxit-container,
	.dokumente fieldset.filter .cols .box3 .selectboxit-container:last-child{ margin-bottom:0}
	.dokumente fieldset.filter .cols .box4 h3 { padding-top:0 !important}
	
	fieldset.routenplaner .formItem input.formText { background-position:95% center}
	fieldset.sticky.fixed_footer { width:420px}
	
	body.profildaten fieldset.standardv2.first .twoCols .lft {}
	body.profildaten fieldset.standardv2.first .twoCols .lft,
	body.profildaten fieldset.standardv2.first .twoCols .rt { width:auto; display:block}
	
	fieldset.profildaten.first .twoCols .lft {}
	body.profildaten fieldset.standardv2.first .twoCols .rt { padding-left:0; padding-top:20px; clear:both}
	
	table.infos tbody tr th { padding-right:10px; width:145px}
	
	.block .img {}
	.block .img img{ width:100% !important; height:auto !important}
	
	.block-map #gmap img { width:100% !important; height:auto !important}
	
	#header { margin-bottom:0}
	#header #logo a { width:60px}
	#teaser .teaserTxt{ display:block}
	
	.node .img,
	.node-news.older .img { float:none; width:100% !important; height:auto; margin-bottom:20px}
	.node .inner {min-height:0; padding-bottom:20px}
	.node-single,
	.node-single .inner{ padding-bottom:0}
	.node-single ul.border:last-child { margin-bottom:0}
	
	.node-news.older h2{ margin-bottom:20px}
	.node-news.older .inner { min-height:0}
	
	#newslist { margin-bottom:30px}
	
	.node-list .header { display:none}
	.node-list .entry { padding:30px}
	.node-list a.entry { padding:0}
	.node-list .entry > div { display:block; width:auto; padding:0}
	.node-list.hoverable .entry:hover { background:transparent;}
	.node-list.hoverable .entry:hover small { margin-top:0; opacity:1}
	.node-list.hoverable .entry:hover .info h3 { margin-bottom:10px}
	.node-list.hoverable .entry:hover .info a.btnMore { display:none}
	
	.node-list .entry .offerOuter div { display:block; margin-bottom:5px; width:auto !important}
	
	.node-mitglied .inner { padding-bottom:0; min-height:190px}
	
	.node-product,
	.node-product .thumb, 
	.node-product .inner, 
	.node-product .right { display:block}
	
	.node-product .thumb { float:left; width:130px}
	.node-product .thumb img { width:100px !important; height:auto !important}
	.node-product .inner {}
	.node-product .right{ clear:both; width:auto}
	.node-product .right:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0; height: 0;}
	
	.node-product .optBox { width:48%; float:left;}
	.node-product .optBox:first-child { margin-right:4%}
	
	/* -- Bezirke -- */
	#bezirke {}
	#bezirke .node { display:none}
	#bezirke > .left { padding:0}
	
	#bezirke .block-calendar:before,
	#bezirke .block-calendar table.calendar { display:none}
	#bezirke .block-calendar .dateInfo { width:auto; background:transparent; border-left:0; padding:0; min-height:0}
	#bezirke .block-calendar .dateInfo .date{ border-top:1px solid #ddd; padding:20px 20px 0}
	
	/* -- Forum -- */
	#forum .forum-head { display:none}
	#forum .forum-entry {border-top:1px solid #e7ebf1}
	#forum .forum-entry .cell, 
	#forum .forum-entry .right { display:block;border-bottom:0; }
	#forum .forum-entry .right { width:auto; padding:0 30px 20px;}
	
	#forum .forum-entry .cell { border-bottom:0; padding-bottom:0}
	#forum .forum-entry .cell .title { float:none}
	#forum .forum-entry .cell .title p { display:none}
	#forum .forum-entry a.btnMore { display:none}
	
	#inner { margin-bottom:30px}
	
	/* -- SubContent -- */
	#subContent h2 { font-size:22px}
	#subContent .threeCols { margin-left:0; padding-right:30px}
	#subContent .threeCols .block { width:auto; float:none}
	#subContent .threeCols .block .img { display:none}
	#subContent .threeCols .block .inner { padding:0}
	#subContent .threeCols .block .inner h3 { padding:0; margin:0; font-size:16px; font-weight:400}
	#subContent .threeCols .block .inner h3 a { color:#333; padding:20px 30px; display:block; position:relative}
	#subContent .threeCols .block .inner h3 a:before {
		content: " ";width: 42px;height: 6px;position: absolute;left: 30px;bottom: 0;background: #fbe31a;
		-webkit-transition: width 350ms cubic-bezier(0.2, 1, 0.3, 1);
		-moz-transition: width 350ms cubic-bezier(0.2, 1, 0.3, 1);
		transition: width 350ms cubic-bezier(0.2, 1, 0.3, 1);
	}
	#subContent .threeCols .block .inner .btnMore { display:none}
	
	/* -- Termine -- */
	.events fieldset.filter .cols ul { display:none}
	.events fieldset.standard.filter .cols > div.rt { padding-top:0}
	.events fieldset.standard.filter .cols > div.rt h3 { padding-top:0}
	.events fieldset.filter #mobile_filter_fieldsSelectBoxItContainer { margin-bottom:20px}
	.events fieldset.standard .cols > div.rt .formItem { float:none; margin-left:0 !important}
	
	
	/* -- Stellenbörse -- */
	.jobs fieldset.filter .lft { display:block}
	.jobs fieldset.filter .cols ul { display:none}
	
	/* -- Gutachter -- */
	.gutachter fieldset.filter .lft { display:block}
	
	/* -- Publikationen -- */
	.publikationen fieldset.filter .cols .box4 { width:auto; float:none}
	
	/* -- Intern -- */
	.open-select .selectboxit-container {font-size:23px}
	
	/* -- Verein -- */
	.verein #subContent .threeCols .block .inner h3 a { padding:0;}
	.verein #subContent .threeCols .block .inner h3 a:before { display:none}
	
	/* -- Register -- */
	.register #inner #sidebar-rt { padding-bottom:30px}
	
	/* -- -- */
	.bezirk-detail #subContent .threeCols .block .inner { padding:0}
	
	
	body.profildaten fieldset.standardv2 .twoCols .lft,
	body.profildaten fieldset.standardv2 .twoCols .rt{width: auto; padding-right: 0; padding-left: 0; display: block}
	
	/* -- Kontakt -- */
	.kontakt .contactCols > .rt,
	.kontakt .contactCols > .lft { display:block;  width: 100%;padding-right: 0; }
	
	.kontakt .contactCols .twoHalfCols .rt, 
	.kontakt .contactCols .twoHalfCols .lft { width:100%}
	
	.kontakt fieldset.contact .formItem input.formOrt { width:100%}
	#subContent .threeCols .block .inner { padding:25px 30px 40px}
	.intern #subContent .threeCols .block .inner { padding:0}
	
	/* -- Footer -- */
	#footer .left,
	#footer .right { width:auto; float:none}
    #footer .left dl { width: auto; float: none; margin-bottom: 20px;}
    #footer .left dl dd { margin-top: 5px}
	#semmenu ul li { float:none; margin-bottom:3px}
	
	fieldset.delete-profile button.formSubmit{ width: 100%}
	fieldset.delete-profile button.formSubmit.back {float: none; margin-bottom: 20px}
	
	/* -- -- */
	.event-detail fieldset.standard h2 { padding:20px 30px}
	.event-detail fieldset.standard h3 { padding-top:20px !important}
	
	body.dokumente #inner { min-height:820px}
	
	#memberlist .ml-header {display: none}
	#memberlist .ml-list .entry {display: block}
	#memberlist .ml-list .entry > div {display: block; padding: 10px 0;}
	#memberlist .ml-list .entry > div::before {
		display: block; font-size: 12px; text-transform: uppercase; font-weight: 400; color: #777; margin-bottom: 10px;
	}
	#memberlist .ml-list .entry .name {}
	#memberlist .ml-list .entry .name .img{float: left; margin-right: 10px; margin-bottom: 0}
	#memberlist .ml-list .entry .name::before { content:"Name"}
	#memberlist .ml-list .entry .kontakt {}
	#memberlist .ml-list .entry .kontakt::before { content:"Kontakt"}
	#memberlist .ml-list .entry .fachbereich {}
	#memberlist .ml-list .entry .fachbereich::before { content:"Gruppen"}
	#memberlist .ml-list .entry .bezirksgruppe {}
	#memberlist .ml-list .entry .bezirksgruppe::before { content:"Bezirksgruppe"}
}
@media screen and (max-width: 480px){
    
}
